div.boxBlock-168{
    text-align: left;
	padding:0.5em;
	margin:1em 0em;
              vertical-align:middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-radius: 0em;
    border-style: solid;
    border-color: #000000;
    background-color: #FFFFFF;
}
p.noindent-bodyContent-1-1{
    text-indent: 0em;
    font-size: 0.9em;
}
p.noindent-bodyContent-1-kaiti-top-3{
    text-indent: 0em;
    font-family: STKai, "Mkai PRC", Kai, 楷体;
    font-size: 1em;
}
p.noindent-bodyContent-1-top-1{
    text-indent: 0em;
    font-size: 1em;
}
p.noindent-boxContent-1-1{
    text-indent: 0em;
    font-size: 1em;
}
p.noindent-boxContent-1-4{
    text-indent: 0em;
    font-size: 0.9em;
}
p.noindent-boxContent-1-top{
    text-indent: 0em;
    font-size: 1em;
}
p.noindent-copyContent-1-top-2{
    text-indent: 0em;
    font-size: 1em;
}
p.noindent-copyContent-1-topbot-10{
    text-indent: 0em;
    font-size: 1em;
}
p.signContent-1-kaiti-c{
    text-indent: 0em;
    text-align: center;
    font-family: STKai, "Mkai PRC", Kai, 楷体;
    font-size: 1em;
}
h1.chaptertitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
   }
h2.sectitle-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1.3em;
          font-family: "heiti";
   }
h3.txtheading-1{
          text-align: left;
          text-indent: 0em;
          font-size: 1.1em;
          font-family: "heiti";
   }
h4.txtheading-2{
          text-align: left;
          text-indent: 0em;
          font-size: 1.1em;
          font-family: "heiti";
   }
p.bodyContent-1-c{
          text-align: center;
          text-indent: 0em;
          font-size: 1em;
   }   
p.bodyContent-1-c-top{
          text-align: center;
          text-indent: 0em;
          font-size: 1em;
   } 
p.bodyContent-1{
          text-indent: 2em;
          font-size: 1em;
   }
   
   
p.bodyContent-1-top{
          text-indent: 2em;
          font-size: 1em;
   }
p.noindent-bodyContent-1{
          text-indent: 0em;
          font-size: 1em;
   }
   
p.noindent-bodyContent-1-top{
          text-indent: 0em;
          font-size: 1em;
   }
p.noindent-bodyContent-1-kaiti{
          text-indent: 0em;
          font-size: 1em;
          font-family: STKai, "Mkai PRC", Kai, 楷体;
   }
.signContent-1-top{
          text-align: right;
          text-indent: 0em;
          font-size: 1em;
}  
p.noindent-copyContent-1{
          text-indent: 0em;
          font-size: 1em;
}  
p.noindent-copyContent-1-top{
          text-indent: 0em;
          font-size: 1em;
}  
img.pic-s{
          vertical-align: middle;
          height: 1em;
          
   }   
.frontCover {
	qrfullpage:1;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}


[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
	
